
Colony Scout - Task #1874

Test AVR on ARM

10/26/2011 03:08 PM - Priyanka Deo

Status: Assigned Start date: 11/16/2011

Priority: Normal Due date: 11/30/2011

Assignee: Jonathan Goldman % Done: 0%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

Using ROSSERIAL see if AVR can publish to ROS topics on ARM

History

#1 - 10/26/2011 05:47 PM - Priyanka Deo

- Assignee set to Priyanka Deo

#2 - 10/26/2011 05:50 PM - Priyanka Deo

- Due date set to 11/30/2011

- Start date changed from 10/26/2011 to 11/16/2011

#3 - 10/26/2011 06:06 PM - Ben Wasserman

- Assignee changed from Priyanka Deo to Jonathan Goldman
